<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>yellowlight.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>base</object-name>
    <object-name>ON</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>base</object-name>
    <object-name>ON</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>ON</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <red>   2 </red>
      <green> 2 </green>
      <blue>  2 </blue>
    </emission>
  </animation>

  <animation>
    <type>select</type>
    <object-name>ON</object-name>
  </animation>

</PropertyList>
